{
  "items": {
    "fiskheroes:tutridium_gem": 3,
    "minecraft:magma_cream": 3,
    "minecraft:blaze_rod": 2,
    "minecraft:fire_charge": 4,
    "minecraft:blaze_powder": 4,
    "minecraft:nether_wart": 3,
    "minecraft:netherrack": 5,
    "minecraft:iron_ingot": 2,
    "minecraft:redstone": 2
  }
}
